BST BUILD(1)

NAME
bst-build - Build elements in a pipeline

SYNOPSIS
bst build [OPTIONS] [ELEMENTS]...

DESCRIPTION
Build elements in a pipeline

OPTIONS

--all
    Build elements that would not be needed for the current build plan

--track PATH
    Specify elements to track during the build. Can be used repeatedly to specify multiple elements

--track-all
    Track all elements in the pipeline

--track-except PATH
    Except certain dependencies from tracking

--track-save
    Deprecated: This is ignored